---
group:
  name: 'inorganik'
  description: ''
  projects:
  - name: 'CountUp.js'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'debugout.js'
    description: ''
    mirrorRelease: false
    topic: ''
  